ENEMYLINES3(6)

NAME
enemylines3 — a game (shoot'em up)

SYNOPSIS

enemylines3

DESCRIPTION

single-player, semi-abstract first person 3d-shooter game.

Shoot evil robots before they get too close or use your jetpack to escape. The robos can't jump but they tear down walls.

Unless started with the '-offline' parameter the game phones home on Gameover. It connects via HTTP to the hiscore server (link to URL http://score.phk.at/) .

This manual page documents briefly the enemylines3 command.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

enemylines3 is a OpenGL video game.

OPTIONS

This program accepts some optional parameters.

-width
    to give a specific width to the window

-height
    to give a specific height to the window

-fullscreen
    to active the fullscreen mode

-noaudio
    to turn off the sound

-dir
    to use a specific data directory. You do not need this parameter for a normal use of the game.

-offline
    do not connect to hiscore server to publish score

SEE ALSO

You can visit enemylines3 homepage (link to URL http://raum1.memebot.com/enemylines/) .

AUTHOR

This manual page was written by Goneri Le Bouder goneri@rulezlan.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.